name: Toolbar
type: module
description: 'Provides an administration toolbar to display links provided by modules.'
package: Core
# version: VERSION
dependencies:
  - drupal:breakpoint

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
